﻿body 
{
    background-color:#b9aa89;
    min-width:1000px;
    font-family:Arial, Tahoma, Sans-Serif;
    font-size:14px;
    line-height:22px;
    text-align:justify;
    color:#000000;
    margin:0 0 0 0;
    background-image:url(../images/bg_top.gif);
    background-repeat:repeat-x;
    background-position:top;
}

p
{
    font-family:Arial, Tahoma, Sans-Serif;
    font-size:14px;
    line-height:22px;
    text-align:justify;
    color:#000000;
}

a
{
    font-family:Arial, Tahoma, Sans-Serif;
    font-size:14px;
    line-height:22px;
    text-align:justify;
    color:#1e4900;
    text-decoration:underline;
}

a:hover
{
    font-family:Arial, Tahoma, Sans-Serif;
    font-size:14px;
    line-height:22px;
    text-align:justify;
    color:#000000;
    text-decoration:none;
}

strong
{
    font-family:Arial, Tahoma, Sans-Serif;
    font-size:14px;
    line-height:22px;
    text-align:justify;
    color:#580100;
    font-weight:bold;
}

h1
{
    font-family:Arial, Tahoma, Sans-Serif;
    font-size:20px;
    line-height:normal;
    text-align:justify;
    color:#580100;
    font-weight:normal;
}

h2
{
    font-family:Arial, Tahoma, Sans-Serif;
    font-size:18px;
    line-height:normal;
    text-align:justify;
    color:#1e4900;
    font-weight:normal;
    border-bottom:1px dotted #b9aa89;
}

a img
{
    border:0px;
}

.page_width
{
    width:1000px;
}

.header
{
    background-image:url(../images/header.jpg);
    width:1000px;
    height:511px;
    vertical-align:top;
    background-position:top;
    background-repeat:no-repeat;
}

.header_td1
{
    width:365px;
}

.header_td2
{
    width:216px;
    padding-left:25px;
    padding-right:25px;
    vertical-align:top;
    text-align:center;
    padding-top:168px;
}

.header_td3
{
    vertical-align:top;
    padding-top:170px;
    padding-right:105px;
}

.header_td2_separator
{
    padding-top:26px;
    border-bottom:1px dotted #d1c9b5;
}

.header_td2_mivca
{
    height:122px;
    vertical-align:middle;
    font-size:18px;
    color:#1e1e1e;
}

.header_td2_mivca strong
{
    height:122px;
    vertical-align:middle;
    font-size:18px;
    color:#580100;
    font-weight:normal;
}

.header_td3_line
{
    width:180px;
    height:10px;
    background-image:url(../images/line_menu.gif);
    background-repeat:no-repeat;
    background-position:right;
    font-size:1px;
}

.header_td3 a
{
    font-family:Arial, Tahoma, Sans-Serif;
    font-size:15px;
    color:#1e1e1e;
    text-decoration:none;
    font-weight:bold;
    line-height:30px;
    padding-right:10px;
}

.header_td3 a:hover
{
    font-family:Arial, Tahoma, Sans-Serif;
    font-size:15px;
    color:#580100;
    text-decoration:none;
    font-weight:bold;
    line-height:30px;
    padding-right:10px;
}

.content
{
    background-image:url(../images/bg_content.gif);
    background-repeat:repeat-y;
    vertical-align:top;
    padding-left:70px;
    padding-right:70px;
    padding-bottom:30px;
}

.footer_bg
{
    background-image:url(../images/bg_footer.gif);
    background-repeat:no-repeat;
    font-size:1px;
    padding-bottom:40px;
}

.index-services h2{	font-family: Arial, Tahoma, Sans-Serif;	font-size: 20px;	line-height: normal;	text-align: justify;	color: #580100;	font-weight: normal;		border-bottom: none;	text-align: center;	margin: 30px 0;}.index-services h3 a{	text-align: left;	color: #612115;	float: left;	font-size: 16px;	text-decoration: none;}.index-services h3 a:hover{	text-decoration: underline;}.sub_menu-link{	position: relative;}

.sub_menu{		margin-left: -36px;	width: 932px;	margin-right: -39px;	height: 52px;	position: relative;	margin-top: 15px;	margin-bottom: 50px;}.sub_menu:before{	qcontent: '';	display: block;	width: 100%;	height: 41px;	background: url('../images/shadow.png') no-repeat;	background-size: contain;	position: absolute;	left: 0;	bottom: -32px;}	.sub_menu a{	font-size: 13px;	display: inline-block;	 text-align: center; margin-left: -.36em;	position: relative;}.sub_menu a span{	background: #e7e3d9; 	color: #0f0f0e;	line-height: 52px;	display: block;	float: left;  padding: 0 1.23em;		transition: all .3s ease-in-out;}.sub_menu a:hover span{	color: #a4cd3e;}.sub_menu a:before{	content: '';	display: block;	float: left;	width: 9px;	height: 52px;	background: url('../images/left-menu.png') no-repeat;}.sub_menu a:first-child:after{	background: #e7e3d9;}.sub_menu a:after{	content: '';	display: block;	float: left;	width: 9px;	height: 52px;	background: url('../images/right-menu.png') no-repeat;}.sub_menu a:last-child:before{	background: #e7e3d9;}
.language
{
    width:180px;
    padding-top:65px;
    color:#959595;
}

.language a
{
    font-family:Arial, Tahoma, Sans-Serif;
    font-size:14px;
    color:#1e1e1e;
    text-decoration:none;
    font-weight:normal;
    line-height:30px;
    padding-right:10px;
}

.language a:hover
{
    font-family:Arial, Tahoma, Sans-Serif;
    font-size:14px;
    color:#580100;
    text-decoration:none;
    font-weight:normal;
    line-height:30px;
    padding-right:10px;
}

.flag
{
    margin-left:10px;
}

.dotted
{
   background-image:url(../images/dotted.gif);
   background-repeat:repeat-x;
   height:3px;
   font-size:1px;
   line-height:normal;
} 

.footer_logo hr
{
     height:1px; border-width:0; color:#b9aa89;
     background-color:#b9aa89;
    
}

.content hr
{
     height:1px; border-width:0; color:#b9aa89;
     background-color:#b9aa89;
    
}

.footer_logo
{
    width:200px;
    color:#580100;
    font-size:11px;
    text-align:right;
    line-height:normal;
}

.footer
{
    vertical-align:top;
    padding-top:10px;
    padding-bottom:10px;
}

.line_vertical
{
    background-image:url(../images/line_vertical.gif);
    background-repeat:no-repeat;
    width:3px;
    height:61px;
    background-position:left center;
    font-size:1px;
    line-height:normal;
    width:33px;
}

.footer a
{
    font-family:Arial, Tahoma, Sans-Serif;
    font-size:12px;
    color:#1e1e1e;
    text-decoration:underline;
    font-weight:normal;
    line-height:normal;
}

.footer a:hover
{
    font-family:Arial, Tahoma, Sans-Serif;
    font-size:12px;
    color:#580100;
    text-decoration:none;
    font-weight:normal;
    line-height:normal;
}

.footer_menu
{
    padding-right:40px;
    vertical-align:top;
    color:#000000;
    font-size:11px;
}

.footer_menu_width
{
    width:20%;
    text-align:right;
}

.padd_menu
{
    padding-left:50px;
}

.padd_top20
{
    padding-top:20px;
}

.seo_align
{
    text-align:right;
}

.padd_top10
{
    padding-top:10px;
}

.red_text
{
    color:#ff0000;
}

.img
{
    padding:8px;
    border:1px dotted #b9aa89;
    margin:8px;
}
